DICOMscope - Bug #118

Overlays im Print Preview fehlerhaft
2004-10-01 00:00 - J6rg Riesmeier

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Description

Kénnte ein Problem im Java-Code sein. Klaus wurde bereits mehrfach deswegen kontaktiert.

History

#1 - 2012-04-03 15:49 - JOrg Riesmeier

- Tracker changed from Feature to Bug
